.boxWrapper {
    position:relative;
    height: 100%;
    width: 100%;
    overflow: hidden;
}
.boxWrapper .box-inside {
    width: var(--site_width_xl);
    position:relative;
    margin-inline: auto;
    z-index: 5;
}
.boxWrapper.wstandard .box-inside {
    padding-inline: 2rem;
}
.boxWrapper.wsmall .box-inside {
    padding-inline: 6rem;
}
.boxWrapper.wtall .box-inside {
    padding-inline: 1rem;
}
.boxWrapper.fullwidth .box-inside {
    width:100%;
}
.boxWrapper.hxxxs,
.box-inside.hxxxs {
    padding-block: 1rem;
}
.boxWrapper.hxxs,
.box-inside.hxxs {
    padding-block:2rem;
}
.boxWrapper.hxs,
.box-inside.hxs {
    padding-block:3rem;
}
.boxWrapper.hs,
.box-inside.hs {
    padding-block:4rem;
}
.boxWrapper.hm,
.box-inside.hm {
    padding-block:6rem;
}
.boxWrapper.hl,
.box-inside.hl {
    padding-block:8rem;
}
.boxWrapper.hxl,
.box-inside.hxl {
    padding-block:10rem;
}
.boxWrapper.hxxl,
.box-inside.hxxl {
    padding-block:12rem;
}
.boxWrapper.hxxxl,
.box-inside.hxxxl {
    padding-block:14rem;
}
.boxWrapper.hxxxxl,
.box-inside.hxxxxl {
    padding-block:16rem;
}

.boxWrapper.gradient-darkTheme-05 {
    color: var(--white100);
}




.boxWrapper .parallax-wrapper {
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    overflow: clip;
    overflow-clip-margin: content-box;
}


.boxWrapper .bgImage {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    overflow: clip;
    overflow-clip-margin: content-box;

}
.boxWrapper .bgImage.parallax {
    min-width: 100%;
    position: fixed;
    z-index: -999;
}


.boxWrapper .overlay {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    overflow: clip;
    overflow-clip-margin: content-box;
}
